package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pricing;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.constantes.ConstantesFuncionSistema;
import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioPricingEspecifico extends DefaultItemMenuSistema {

	public ItemMenuRelatorioPricingEspecifico() {
		super("indexController.mniRelatorioPricingEspecifico.label");
	}

	@Override
	public String getClaveMenu() {
		return ConstantesFuncionSistema.CLAVE_RELATORIO_PRICING_ESPECIFICO;
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/pricing/relatorioPricingEspecifico.zul",
                Labels.getLabel("relatorioPricingEspecificoController.window.title"), getArgs(), desktop);
		
	}

}
